body {
	width: 100%;
	background: url(../img/body-bg.png);
	font-weight: 300;
}

a {
	-webkit-transition: all 300ms linear 0s;
	-moz-transition: all 300ms linear 0s;
	-o-transition: all 300ms linear 0s;
	transition: all 300ms linear 0s;
}

/* PLUGIN */
.clr {
  	clear: both;
}

.responsive-show {
	display: none !important;
}

.mrgn-top0 {
	margin-top: 0px !important;
}

.mrgn-top10 {
	margin-top: 10px !important;
}

.mrgn-top20 {
	margin-top: 20px !important;
}

.mrgn-top30 {
	margin-top: 30px !important;
}

.mrgn-top40 {
	margin-top: 40px !important;
}

.mrgn-btm0 {
	margin-bottom: 0px !important;
}

.mrgn-btm10 {
	margin-bottom: 10px !important;
}

.mrgn-btm20 {
	margin-bottom: 20px !important;
}

.mrgn-btm30 {
	margin-bottom: 30px !important;
}

.mrgn-btm40 {
	margin-bottom: 40px !important;
}

.pdng0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.pdng3 {
	padding-left: 3px !important;
	padding-right: 3px !important;
}

.pdng10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.btn-default {
	background: #30B5E8;
	border: 1px solid #30B5E8;
	color: #fff;
}

.btn-default:hover, .btn-default:focus {
	background: #30B5E8;
	border: 1px solid #30B5E8;
	color: #fff;
	opacity: 0.7;
}

.back-to-top {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 14px;
	right: 3%;
	overflow: hidden;
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url(../img/to-top.png) no-repeat 0px 0px;
}

#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0.5;
}

/* LOGIN */
.login {
	width: 100%;
	padding: 10px 20px;
	background: #F9F9F9;
	border: 1px solid #d5d5d5;
	box-shadow: 0 0 2px #dadada, 0 -3px 0 #e6e6e6 inset;
}

.login h4 {
	font-size: 20px;
	margin: 10px 0 15px;
	color: #838383;
}

.login .btn {
	margin-bottom: 20px;
}


/* HOME */
.top-menu {
	background: #F8F8F8;
	border: 1px solid #e7e7e7;
	color: #000;
	padding: 5px 0;
}

.top-menu .navbar-brand {
	padding: 4px 15px;
}

.top-menu .navbar-default {
    background: transparent;
    border: 0px;
}

.top-menu .navbar {
    margin-bottom: 0px;
    height: 110px;
}

.main-menu {
	background: #f9f6f1;
	background:-moz-linear-gradient(top, #f9f6f1 0%, #f2efea 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f6f1), color-stop(100%,#f2efea)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* IE10+ */
	background:linear-gradient(top, #f9f6f1 0%,#f2efea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f6f1', endColorstr='#f2efea')";
}

.main-menu .navbar-default {
    background: transparent;
    border: 0px;
}

.main-menu .navbar-nav li {
	border-left: 1px solid #ddd;
}

.main-menu .navbar-collapse {
	padding: 0;
}

.main-menu .navbar-nav li a {
	color: #888;
	font-size: 15px;
}

.main-content {
	margin-top: 30px;
	margin-bottom: 30px;
}

.main-content h3 {
	font-size: 22px;
	margin: 0 0 20px;
}

.main-content table th {
	text-align: center;
}

.main-content table td {
	vertical-align: middle !important;
}

.main-content table .badge {
	background: red;
	font-size: 14px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.main-content .pagination {
	margin-bottom: 0px;
}

.content {
	background: #fff;
	padding: 30px 20px;
}

.content .alert {
	margin-bottom: 0px;
}

.footer {
	text-align: center;
	margin-bottom: 20px;
}

.footer p {
	font-size: 12px;
}